Loading...
Searching...
No Matches
L4::Types::Bool< V > Struct Template Reference
Base API » C++ IPC Interface Definition. » Internal Helpers

Boolean meta type. More...

`#include <types>`

Inheritance diagram for L4::Types::Bool< V >:
Collaboration diagram for L4::Types::Bool< V >:

## Public Types

typedef Bool< V > | type
| The meta type itself.

## Detailed Description

template<bool V>
struct L4::Types::Bool< V >

Boolean meta type.

Template Parameters

  V | The boolean value

Definition at line 288 of file types.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/types